	
	.sharing_bar { 
		position:fixed; top:220px; left:100px; right:auto; 
		-webkit-border-radius:6px 0px 0px 6px;
		   -moz-border-radius:6px 0px 0px 6px;
				border-radius:6px 0px 0px 6px;
				background-color:#FFF;
				width:40px;
				padding:18px;
		filter: alpha(opacity=0);
		-moz-opacity:0;
		-khtml-opacity: 0;
		opacity: 0;
	}
	.sharing_bar a { margin:5px 0px; }
	
	.social { color:#acacac !important; width:40px; height:40px; font-size:20px; line-height:40px; background-color:#efefee; }
	.social:hover { background-color:#6b6b6b !important; color:#FFF !important; }
	
	.social.fa-facebook    { background-color:#efefee; }
	.social.fa-youtube     { background-color:#efefee; }
	.social.fa-linkedin    { background-color:#efefee; }
	.social.fa-google-plus { background-color:#efefee; }
	.social.fa-twitter     { background-color:#efefee; }

	.social.fa-envelope    { background-color:#efefee; }
	.social.fa-windows     { background-color:#efefee; }
	.social.fa-dribbble    { background-color:#efefee; }
	.social.fa-dropbox     { background-color:#efefee; }
	.social.fa-pinterest   { background-color:#efefee; }
	.social.fa-skype       { background-color:#efefee; }
	.social.fa-vimeo-square{ background-color:#efefee; }

	.social.fa-facebook:hover     { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-youtube:hover      { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-linkedin:hover     { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-google-plus:hover  { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-twitter:hover      { background-color:#6b6b6b !important; color:#FFF !important; }

	.social.fa-envelope:hover     { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-windows:hover      { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-dribbble:hover     { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-dropbox:hover      { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-pinterest:hover    { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-skype:hover        { background-color:#6b6b6b !important; color:#FFF !important; }
	.social.fa-vimeo-square:hover { background-color:#6b6b6b !important; color:#FFF !important; }
	
	.light_icons a.social { background-color:rgba(255,255,255, 0.08) !important; color:#fff !important; }
	.light_icons a.social:hover { color:#fff !important; }
	
	
	
	